module.exports = {
	events: {
		"click": "scroll"
	},
	scroll: function(e) {
		var href = this.$el.attr('href');
		if(href){
			console.log(href)
			e.preventDefault();
			$('body,html').animate({scrollTop: $(href).offset().top + "px"}, 500)
		}
	}
};
